Results 1 to 2 of 2

Thread: HackMii fail

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    16
    Thanks
    3
    Thanked 0 Times in 0 Posts

    HackMii fail

    Hey everyone, i am a total noob at wii hacking.

    I used to have the homebrew channel and some backup loaders on system menu 4.0E. But i had to update my wii to 4,2E to play monster hunter. After i did this the homebrew channel didn't work and i deleted the backup loaders to be safe. Now im trying to re softmod my wii and it's not working. i've tried using messie and shadowsonic2's guides but when i try to load HackMii it comes with an error that says this...

    There is no known vulnerable IOS installed on this Wii.
    Please note that we will not use a fakesigned IOS due to
    security reasons.

    Look for an updated version at:
    BootMii.org

    If this is already the latest version... well, suck it.

    I don't know about what ios' i have or how to find them.

    Please help.

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    I typed No vulnerable into the search box and before I could even type ios THE POPPED UP... http://www.wiihacks.com/recommended-...lling-hbc.html

    Give searching a try in a the future. Just might find a answer that way.

  3. 1 User Says Thank You junkmail For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •